@charset "utf-8";
/* CSS Document */
@media (min-width: 768px) {
  .p-ir-materials__inner .c-content-container__inner ul {
    row-gap: 30px;
  }
  .p-ir-materials__inner .c-content-container__inner ul li:nth-child(n+3) {
    margin-top: 0;
  }
}
.p-ir-materials__inner .c-content-container__inner ul a.outbound::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image: url(../images/common/icon_arrow_blue.png);
  background-repeat: no-repeat;
  background-size: 100%;
  transform: rotate(-45deg);
  margin-left: 10px;
}
.p-news-index__list .no-data {
  padding: 35px 150px 32px 0;
  color: #333333;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.9;
}
.p-news-index__list .no-link {
  padding: 35px 150px 32px 0;
  color: #333333;
  font-size: 1.6rem;
  line-height: 1.9;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
.p-news-index__list .no-link .date {
  width: 100px;
  color: #333333;
  font-size: 1.6rem;
  line-height: 1;
}
.p-news-index__list .no-link .category {
  width: calc(100% - 250px);
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
}
.p-news-index__list .no-link .category span {
  display: inline-block;
  padding: 8px 18px;
  border: 1px solid #fff;
  border-radius: 5px;
  background-color: #fff;
  color: #0065cc;
}
.p-news-index__list .no-link .title {
  margin-top: .6em;
  color: #333333;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.9;
  max-width: 640px;
}
.p-news-index__panel > li {
  display: block;
  opacity: 1;
  pointer-events: auto;
  position: inherit;
}
.p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper a.outbound, .p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper .no-link {
  font-size: 1.6rem;
}
.p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper__inner__item .date + .outbound, .p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper__inner__item .date + .no-link {
  width: calc(100% - 130px);
  display: inline-block;
}
.p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper a.outbound::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 10px;
  background-image: url(../images/common/icon_arrow_blue.png);
  background-repeat: no-repeat;
  background-size: 100%;
  transform: rotate(-45deg);
}
.p-ir-news__inner .p-news-index__colored-bg .p-news-index__list .no-link .category span {
  border: 1px solid #e0e0e0;
  color: #333333;
}
@media screen and (max-width:767px) {
  .p-news-index__list .no-link, .p-news-index__list .no-data {
    padding: 5.5vw 0 5vw;
    font-size: 1.2rem;
    line-height: 1.8;
  }
  .p-news-index__list .no-link .date {
    width: 60px;
    font-size: 1rem;
  }
  .p-news-index__list .no-link .category {
    width: calc(100% - 60px);
    font-size: 1rem;
  }
  .p-news-index__list .no-link .category span {
    padding: 4px 10px;
    border-radius: 3px;
  }
  .p-news-index__list .no-link .title {
    font-size: 1.2rem;
    line-height: 1.8;
  }
  .p-top-news .p-news-index__list .no-link .title {
    max-width: none;
  }
  .p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper a.outbound, .p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper .no-link {
    font-size: 1.2rem;
  }
  .p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper__inner__item .date + .outbound, .p-ir-news-2col__inner .p-ir-news__inner .pdf-wrapper__inner__item .date + .no-link {
    width: calc(100% - 100px);
  }
}
@media screen and (min-width:768px) {
  .xj-mt0 {
    margin-top: 0 !important;
  }
}